* {
    box-sizing: border-box;
}

.box {
    width: 300px;
    padding: 20px;
    border: 5px solid #333;
    margin: 15px;
}

body {
    margin: 0;
    min-height: 100vh;       /* Prend au moins toute la hauteur de la page */
    display: flex;
    justify-content: center; /* Centrage horizontal */
    align-items: center;     /* Centrage vertical */
}

div {
    width: 600px;
    
    /* Styles optionnels pour mieux visualiser la div */
    background-color: #f3f4f6;
    padding: 20px;
    border: 1px solid #ccc;
    text-align: center;
}